<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>James Bond: Origin</Series>
  <Number>008</Number>
  <Web>https://www.comixology.com/James-Bond-Origin-2018-8/digital-comic/757818</Web>
  <Summary>Captured by the Russians, Lieutenant Bond meets the beautiful Oksana, who may be his ticket to safety, or lead to his doom. But it’s quite difficult to know ally from foe, when you’ve been drugged. The epic World War 2 tale continues from JEFF PARKER (Aquaman, Fantastic Four) and superstar artist IBRAHIM MOUSTAFA (Mother Panic, The Flash)!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB757818]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Action/Adventure, Movies &amp; TV, Spy</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
